Subject: Re: bug#10442: maybe a bug for "tail"
From: Pádraig Brady <[email-masked]>
To: Andreas Schwab <[email-masked]>
Cc: [email-masked], yukuan <[email-masked]>
Date: Mon, 09 Jan 2012 09:49:29 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 10442 notabug

On 01/06/2012 10:58 AM, Andreas Schwab wrote:
> yukuan <[email-masked]> writes:
> 
>> When I user "tail -f FILENAME" to follow a file, which is continually growing, the output sometimes stops. When I press ctrl-c to quit and right immediately follow the same file, output would continue. And I found the file is growing while the output stops.
> 
> Does it also happen if you use "tail -F"?

In private mails, the user confirmed that
the file is being renamed, and thus -F is required.

cheers,
Pádraig.